<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<style type="text/css" media="screen">
		div{
			border: 2px gray solid;
			height: 20px;
			background-color: azure; 
			
		}
		.a{
			float: left;
			border: 0px;
			padding-left: 32px;
			
		}
		.b{
			float: right;
			border: 0px;
			padding-right: 32px;
			
		}
		
	</style>
</head>
<body>
	<div>
		<div class="a">&laquo; Anterior &nbsp;</div>
		<div class="b">Siguiente &raquo;</div>		 
	</div>
</body>
</html>